@charset "UTF-8";

/****** フォントの指定 ******/
body {
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro",
    "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  font-size: 100%;
  font-weight: 500;
  line-height: 1.8em;
  color: #111;
}

.mincho {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝体 Pro",
    "Hiragino Mincho Pro";
}

.barlow {
  font-family: "Barlow", sans-serif;
  /* font-weight: 400; */
  font-style: normal;
}

.outfit {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.open-sans {
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}

/****** bodyのスクロール停止 ******/
body.is-active {
  height: 100%;
  overflow: hidden;
}

/****** a要素のブロック化 ******/
a {
  display: block;
}

/****** 電話番号のリンク削除 ******/
.link_off {
  pointer-events: none;
}

/****** レスポンシブでの非表示 ******/
.hidden_pc {
  display: none;
  visibility: hidden;
}

/****** wrapper ******/
.wrapper {
  position: relative;
  width: 100%;
  min-width: 1300px;
  overflow: hidden;
}
.inner_wrap {
  width: 1180px;
  margin: 0 auto;
}

/****** 下層ページのデコレーション ******/
.page_bg {
  position: relative;
  width: 1180px;
  margin: 0 auto;
}
.page_bg::after {
  content: "";
  position: absolute;
  left: -307px;
  top: -290px;
  z-index: -1;
  width: 897px;
  height: 878px;
  background: url(../images/common/page_bg.png) no-repeat left top;
  background-size: contain;
}

/****** 見出し要素 ******/
.sec_title {
  padding-bottom: 50px;
}
.home_sec_title {
  padding-bottom: 38px;
}
h2 {
  padding-bottom: 12px;
  color: #111;
  font-size: 4.125rem;
  line-height: 1em;
  font-weight: 600;
}
.sec_title span {
  position: relative;
  padding-left: 50px;
  color: #1c5624;
  font-size: 1rem;
  font-weight: 500;
}

.sec_title span::before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  width: 37px;
  height: 3px;
  background-color: #6b9d72;
}
.sec_title span::after {
  content: "";
  position: absolute;
  left: 0;
  top: 10px;
  width: 37px;
  height: 1px;
  background-color: #6b9d72;
}

.title_w h2 {
  color: #fff;
}
.title_w span {
  color: #fff;
}

/****** h1要素のハイド ******/

.visually-hidden {
  position: fixed !important;
  /* keep it on viewport */
  top: 0px !important;
  left: 0px !important;
  /* give it non-zero size, VoiceOver on Safari requires at least 2 pixels before allowing buttons to be activated */
  width: 4px !important;
  height: 4px !important;
  /* visually hide it with overflow and opacity */
  opacity: 0 !important;
  overflow: hidden !important;
  /* remove any margin or padding */
  border: none !important;
  margin: 0 !important;
  padding: 0 !important;
  /* ensure no other style sets display to none */
  display: block !important;
  visibility: visible !important;
}

/****** 下層ページのh1セクション ******/
.breadcrumb_list {
  position: relative;
  width: 1020px;
  padding: 14px 30px 14px 0;
  margin-top: 150px;
  margin-left: auto;
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 16px;
  background-color: #f2faeb;
  font-size: 0.75rem;
  font-weight: 500;
  line-height: 1;
}

.title_wrap {
  position: relative;
  width: 100%;
  height: 370px;
  background-repeat: no-repeat;
  background-size: cover;
}
.title_wrap::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 280px;
  height: 30px;
  background-color: #fff;
  opacity: 0.8;
}

.title_text {
  position: relative;
  z-index: 10;
  display: flex;
  flex-direction: column;
  padding-top: 96px;
}

h1 {
  width: fit-content;
  padding: 0 30px 10px 90px;
  color: #6b9d72;
  font-size: 6.1875rem;
  font-weight: 300;
  line-height: 1;
  background-color: #fff;
}

.title_s {
  width: fit-content;
  padding: 16px 18px 15px 90px;
  font-size: 1.625rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  color: #fff;
  background-color: #6b9d72;
}

/****** リンクボタン ******/
.link_btn {
  position: relative;
  width: fit-content;
  padding: 36px 100px 38px 0;
  color: #111;
  font-weight: 600;
  line-height: 1;
  letter-spacing: 0.02em;
  opacity: 1;
  transform-origin: left;
  transition: all 0.25s;
}

@media screen and (min-width: 751px) {
  .link_btn:hover {
    /* opacity: 0.8; */
    color: #6b9d72;
  }
  .link_btn span::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #6b9d72;
    transform: scale(0);
    /* opacity: 0; */
    transition: all 0.3s ease;
  }
  .link_btn:hover span::before {
    transform: scale(1);
    /* opacity: 1; */
  }
}

.link_btn span {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  width: 90px;
  height: 90px;
  border-radius: 50%;
  background-color: #313131;
  overflow: hidden;
}
.link_btn span::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 11px;
  height: 19px;
  background: url(../images/common/link_w.png) no-repeat center center;
  background-size: contain;
}

/****** 各セクションのキャッチ ******/
.sec_catch {
  font-size: 1.875rem;
  font-weight: 500;
  line-height: 1.68em;
}

/****** 共通のテキスト ******/
.text {
  font-size: 1rem;
  line-height: 2.15;
}

/****** リストのプロパティ ******/
.list_wrap {
  padding: 0 60px;
  margin: 0 auto;
}

.list {
  position: relative;
}
.list::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background-color: #d2d2d2;
}
.list::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 250px;
  height: 1px;
  background-color: #1c5624;
}

.list_item {
  position: relative;
  padding: 23px 0 22px;
  display: flex;
  align-items: center;
}
.list_item::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 1px;
  background-color: #d2d2d2;
}
.list_item::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 250px;
  height: 1px;
  background-color: #1c5624;
}

.list_title {
  width: 250px;
  padding-left: 9px;
  font-weight: 600;
}

.list_detail {
  padding-left: 6px;
  line-height: 1.63;
  font-weight: 500;
}

/****** inview ******/
.fade-in {
  opacity: 0;
  transition: opacity 1s ease;
}
.fade-in.is-show {
  opacity: 1;
}

.fade-up {
  opacity: 0;
  transform: translateY(30px);
  transition: all 1s ease;
}
.fade-up.is-show {
  transform: translateY(0);
  opacity: 1;
}
.slide-in {
  opacity: 0;
  transform: translateX(-80%);
  transition: all 0.6s ease;
}
.slide-in.is-show {
  opacity: 1;
  transform: translateX(0);
}

.scale {
  opacity: 0;
  transform: scale(0.8);
  transition: all 0.6s ease;
}
.scale.is-show {
  opacity: 1;
  transform: scale(1);
}

.fadein {
  opacity: 0;
  transform: translate(0, 30px);
  transition: all 1s;
}

.fadein.visible {
  opacity: 1;
  transform: translate(0, 0);
}

.delay2 {
  transition-delay: 0.2s;
}
.delay4 {
  transition-delay: 0.4s;
}
.delay6 {
  transition-delay: 0.6s;
}
.delay8 {
  transition-delay: 0.8s;
}
.delay10 {
  transition-delay: 1s;
}
.delay12 {
  transition-delay: 1.2s;
}
.delay14 {
  transition-delay: 1.4s;
}
.delay16 {
  transition-delay: 1.6s;
}
.delay18 {
  transition-delay: 1.8s;
}
.delay20 {
  transition-delay: 2s;
}

/****** header ******/
.header {
  position: fixed;
  z-index: 5000;
  width: 100%;
  margin: 0 auto;
  background: #fff;
}

#header.disappear {
  animation: disappearing 0.5s forwards;
}
@keyframes disappearing {
  from {
    opacity: 1;
    transform: translateY(0);
  }
  to {
    opacity: 0;
    transform: translateY(-100%);
  }
}

#header.appear {
  animation: appearing 0.5s forwards;
}
@keyframes appearing {
  from {
    opacity: 0;
    transform: translateY(-100%);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.head_flex {
  padding: 34px 30px 40px 30px;
  display: flex;
  align-items: center;
}

.logo {
  margin-right: auto;
  opacity: 1;
  transition: all 0.3s;
}
.logo:hover {
  opacity: 0.8;
}

.head_nav {
  margin-top: 6px;
  display: flex;
  align-items: center;
  gap: 40px;
}

.head_nav li a {
  padding: 10px 0;
  font-size: 0.9375rem;
  font-weight: 600;
  line-height: 1;
  opacity: 1;
  transition: 0.25s;
}
.head_nav li:hover a {
  opacity: 0.8;
}

.head_nav li .head_contact {
  position: relative;
  width: fit-content;
  padding: 19px 46px 19px 77px;
  border-radius: 50px;
  background-color: #6b9d72;
  font-size: 1.375rem;
  font-weight: 600;
  color: #fff;
  line-height: 1;
  transition: all 0.25s ease-in-out;
}

.head_nav li .head_contact span {
  position: relative;
  z-index: 10;
  font-size: 1.375rem;
  font-weight: 600;
  color: #fff;
  line-height: 1;
  transition: all 0.25s ease-in-out;
}

.head_contact::after {
  content: "";
  position: absolute;
  left: 42px;
  top: 50%;
  transform: translateY(-50%);
  width: 24px;
  height: 24px;
  background: url(../images/common/icon_mail.png) no-repeat center center;
  background-size: contain;
  transition: all 0.25s ease-in-out;
}

@media screen and (min-width: 751px) {
  .head_nav li .head_contact:hover span {
    color: #6b9d72;
  }
  .head_nav li .head_contact::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    transform: scaleX(0);
    transform-origin: left;
    transition: all 0.25s ease-in-out;
  }
  .head_nav li .head_contact:hover::before {
    transform: scaleX(1);
  }
  .head_nav li .head_contact:hover:hover::after {
    background-image: url(../images/common/icon_mail_g.png);
  }
}

/****** contact ******/
.contact {
  background-color: #fff;
}
.contact_link {
  position: relative;
  width: 100%;
  /* background-color: #fff; */
}

.contact_wrap {
  position: relative;
  z-index: 10;
  width: 1240px;
  padding-left: 30px;
  margin: 0 auto;
}

.contact_flex {
  padding: 44px 0 48px;
  display: flex;
  align-items: center;
}

.contact_flex .sec_title {
  padding-bottom: 0;
}
h2,
.sec_title span {
  transition: 0.25s ease-in-out;
}

.contact_text {
  margin: 6px auto 0 84px;
  line-height: 2.2;
  transition: all 0.3s ease-in-out;
}

.contact_btn {
  position: relative;
  width: 90px;
  height: 90px;
  margin-top: 6px;
  border-radius: 50%;
  background-color: #1c5624;
  overflow: hidden;
  opacity: 1;
  transition: all 0.25s ease-in-out;
}

.contact_btn::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 24px;
  height: 24px;
  background: url(../images/common/icon_mail.png) no-repeat center center;
  background-size: contain;
  transition: all 0.25s ease-in-out;
}

@media screen and (min-width: 751px) {
  .contact_link:hover h2,
  .contact_link:hover .sec_title span,
  .contact_link:hover .contact_text {
    color: #fff;
  }
  .contact_link::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #6b9d72;
    transform: scaleX(0);
    transform-origin: left;
    transition: all 0.3s ease-in-out;
  }
  .contact_link:hover::before {
    transform: scaleX(1);
  }
  .contact_link .sec_title span::before,
  .contact_link .sec_title span::after {
    transition: 0.25s ease-in-out;
  }
  .contact_link:hover .sec_title span::before,
  .contact_link:hover .sec_title span::after {
    background-color: #fff;
  }
  .contact_link:hover .contact_btn {
    background-color: #fff;
  }
  .contact_btn::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #fff;
    transform: scale(0);
    transition: all 0.25s ease-in-out;
  }
  .contact_link:hover .contact_btn::before {
    transform: scale(1);
  }
  .contact_link:hover .contact_btn::after {
    background-image: url(../images/common/icon_mail_g.png);
  }
}

/****** 下層ページのcontact前ボーダー ******/
.page_wrap {
  border-bottom: 1px solid #d7d7d7;
}

/****** footer ******/
.footer {
  padding: 60px 0 27px;
  position: relative;
  background-color: #f2f2f2;
  color: #111;
}

.foot_flex {
  /* padding-bottom: 32px; */
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.foot_wrap {
  display: flex;
  flex-direction: column;
  gap: 32px;
}

.foot_logo {
  margin-right: auto;
  opacity: 1;
  transition: all 0.3s;
}
.foot_logo:hover {
  opacity: 0.8;
}

.foot_address {
  font-size: 0.875rem;
  line-height: 1.8;
}
.tel_flex {
  display: flex;
}
.tel {
  margin-right: 4px;
}

.foot_nav {
  margin-top: 14px;
  display: flex;
  gap: 40px;
}
.foot_nav li {
  width: fit-content;
}
.foot_nav li a {
  width: fit-content;
  font-size: 0.9375rem;
  font-weight: 600;
  opacity: 1;
  transition: 0.25s;
}
.foot_nav li:hover a {
  opacity: 0.8;
}
.upper {
  text-transform: uppercase;
}

.dl_btn {
  position: relative;
  width: fit-content;
  padding: 14px 46px 13px 26px;
  border: 1px solid #46583f;
  border-radius: 25px;
  color: #46583f;
  font-size: 0.8125rem;
  line-height: 1;
  opacity: 1;
  transition: all 0.25s;
}
.dl_btn::after {
  content: "";
  position: absolute;
  right: 25px;
  top: 50%;
  transform: translateY(-50%);
  width: 12px;
  height: 14px;
  background: url(../images/common/icon_dl.png) no-repeat center center;
  background-size: contain;
}
.dl_btn:hover {
  opacity: 0.8;
}

.copy_flex {
  padding-top: 22px;
  display: flex;
  font-size: 0.75rem;
  color: #666;
  align-items: flex-end;
  justify-content: space-between;
}

.copy_wrap {
  display: flex;
  flex-direction: column;
  gap: 22px;
}

.link_flex {
  display: flex;
  gap: 30px;
  letter-spacing: 0.08em;
}

.link_flex a {
  opacity: 1;
  transition: all 0.25s;
}
.link_flex a:hover {
  opacity: 0.8;
}

.copy {
  font-weight: 400;
  letter-spacing: 0.1em;
}

/****** メディアクエリ ******
*******************************/
@media screen and (max-width: 750px) {
  /****** レスポンシブでの非表示 ******/
  .hidden_pc {
    display: block;
    visibility: visible;
  }

  .only_pc {
    display: none;
    visibility: hidden;
  }

  /****** inview ******/
  .fade-up {
    transform: translateY(1.33vw);
  }
  .fadein {
    transform: translateY(1.33vw);
  }

  .fadein.delay2,
  .fadein.delay4,
  .fadein.delay6,
  .fadein.delay8,
  .fadein.delay10,
  .fadein.delay12,
  .fadein.delay14,
  .fadein.delay16,
  .fadein.delay18,
  .fadein.delay20 {
    transition-delay: 0s;
  }

  /****** wrapper ******/
  .wrapper {
    width: 100%;
    min-width: 0;
    overflow: hidden;
  }
  .inner_wrap {
    width: 89.3%;
    padding-right: 0;
  }

  /****** 下層ページのデコレーション ******/
  .page_bg {
    width: 100%;
  }
  .page_bg::after {
    left: -31.2vw;
    top: -30.8vw;
    width: 113.2vw;
    height: 110.8vw;
  }

  /****** 見出し要素 ******/

  .sec_title {
    padding-bottom: 10.67vw;
  }

  .home_sec_title {
    padding-bottom: 9.07vw;
  }

  h2 {
    font-size: 13.07vw;
    padding-bottom: 3.33vw;
  }
  .sec_title span {
    padding-left: 10vw;
    font-size: 3.2vw;
  }

  .sec_title span::before {
    top: 1.07vw;
    width: 7.47vw;
    height: 0.67vw;
  }
  .sec_title span::after {
    top: 2vw;
    width: 7.47vw;
    height: 0.27vw;
  }

  /****** 下層ページのh1セクション ******/
  .breadcrumb_list {
    width: 89.33vw;
    padding: 3.87vw 2.67vw 3.47vw 0;
    margin-top: 20vw;
    gap: 4vw;
    font-size: 2.93vw;
  }

  .title_wrap {
    height: 49.33vw;
  }
  .title_wrap::after {
    width: 14.67vw;
    height: 4vw;
  }

  .title_text {
    padding-top: 13.33vw;
  }

  h1 {
    padding: 0 3.87vw 1.33vw 5.47vw;
    font-size: 13.2vw;
  }

  .title_s {
    padding: 2.4vw 2.13vw 2.13vw 5.47vw;
    font-size: 4vw;
  }

  /****** リンクボタン ******/
  .link_btn {
    position: relative;
    width: fit-content;
    padding: 8vw 22vw 8.4vw 0;
    font-size: 3.73vw;
  }

  .link_btn:hover {
    opacity: 0.8;
  }

  .link_btn span {
    width: 20vw;
    height: 20vw;
  }
  .link_btn span::after {
    width: 2.53vw;
    height: 4vw;
  }

  /****** 各セクションのキャッチ ******/
  .sec_catch {
    font-size: 5.07vw;
  }

  /****** 共通のテキスト ******/
  .text {
    font-size: 3.47vw;
    line-height: 1.76;
  }

  /****** リストのプロパティ ******/
  .list_wrap {
    padding: 0;
  }

  .list::before {
    height: 0.27vw;
  }
  .list::after {
    width: 20vw;
    height: 0.27vw;
  }

  .list_item {
    padding: 5.73vw 0 5.2vw;
  }
  .list_item::before {
    height: 0.27vw;
  }
  .list_item::after {
    width: 20vw;
    height: 0.27vw;
  }

  .list_title {
    width: 21.33vw;
    font-size: 3.2vw;
    padding-left: 0;
  }

  .list_detail {
    padding-left: 0.8vw;
    font-size: 3.2vw;
    line-height: 1.61;
  }

  /****** inview ******/
  .fade-up {
    transform: translateY(1.33vw);
  }

  /****** header ******/
  .header {
    position: fixed;
    width: 100%;
    height: 20vw;
  }
  .head_flex {
    height: 100%;
    padding: 0 2.67vw;
    justify-content: space-between;
  }

  .logo {
    width: 41.47vw;
    height: 8.53vw;
  }
  .logo img {
    width: 100%;
  }

  .head_nav {
    display: none;
    visibility: hidden;
  }

  /****** contact ******/
  .contact_wrap {
    width: 80%;
    padding-left: 0;
  }

  .contact_flex {
    padding: 14.93vw 0 17.33vw;
    flex-direction: column;
    align-items: center;
  }

  .contact_flex .sec_title {
    text-align: center;
    padding-bottom: 0;
  }
  .contact_flex .sec_title h2 {
    padding-bottom: 8.53vw;
  }
  .contact_flex .sec_title span {
    padding-left: 0;
  }
  .contact_flex .sec_title span::before {
    left: 50%;
    top: -4.93vw;
    transform: translateX(-50%);
    width: 13.33vw;
  }
  .contact_flex .sec_title span::after {
    left: 50%;
    top: -4vw;
    transform: translateX(-50%);
    width: 13.33vw;
  }

  .contact_text {
    padding: 8.93vw 0 6vw;
    margin: 0;
    line-height: 1.8;
    text-align: center;
  }

  .contact_btn {
    width: 20vw;
    height: 20vw;
    margin-top: 0;
  }
  .contact_btn::after {
    width: 5.33vw;
    height: 5.33vw;
  }

  /****** 下層ページのcontact前ボーダー ******/
  .page_wrap {
    border-bottom: 0.27vw solid #d7d7d7;
  }

  /****** footer ******/
  .footer {
    padding: 13.33vw 0 8.53vw;
  }

  .foot_flex {
    flex-direction: column;
    align-items: center;
    justify-content: inherit;
    gap: 11.47vw;
  }

  .foot_wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 6.27vw;
  }

  .foot_logo {
    width: 41.47vw;
    margin: 0 0 0 2.13vw;
  }

  .foot_address {
    font-size: 3.2vw;
    line-height: 1.8;
  }
  .tel_flex {
    justify-content: center;
  }
  .tel {
    margin-right: 0.53vw;
  }

  .foot_nav {
    width: 100%;
    margin-top: 0;
    flex-direction: column;
    gap: 0;
  }
  .foot_nav li {
    width: 100%;
  }
  .foot_nav li a {
    position: relative;
    width: 100%;
    padding: 7.33vw 2.67vw 5.87vw;
    border-top: 0.27vw solid #d6d6d6;
    font-size: 4vw;
  }
  .foot_nav li:last-child a {
    border-bottom: 0.27vw solid #d6d6d6;
  }
  .foot_nav li a::after {
    content: "";
    position: absolute;
    right: 2.67vw;
    top: 54%;
    transform: translateY(-50%);
    width: 2.53vw;
    height: 4.4vw;
    background: url(../images/common/link_g.png) no-repeat center center;
    background-size: contain;
  }

  .copy_flex {
    padding-top: 12.93vw;
    flex-direction: column;
    font-size: 3.2vw;
    align-items: center;
    justify-content: inherit;
    gap: 12.4vw;
  }

  .copy_wrap {
    display: flex;
    flex-direction: column-reverse;
    gap: 12.53vw;
  }

  .dl_btn {
    padding: 3.2vw 10.93vw 2.93vw 5.73vw;
    margin: 0 auto;
    border: 0.27vw solid #46583f;
    border-radius: 6.67vw;
    font-size: 3.07vw;
  }
  .dl_btn::after {
    right: 5.87vw;
    top: 52%;
    width: 2.8vw;
    height: 3.33vw;
  }

  .link_flex {
    gap: 8vw;
    letter-spacing: 0;
  }
}
